您好,欢迎进入北京递杰科进技术开发有限公司官方网站
当前所在位置:首页 > 技术交流 >
技术交流
技术交流

InTouch 5.6b

Win31

Win 3.11

Win95

WinNT(版本不确定)


 InTouch 6.0b

 Win31

 Win 3.11

 Win95

 WinNT(版本不确定)

 

InTouch 7.0

Win95

WinNT(版本不确定),实际测试在WinNT4.0 SP4上可以运行

 

InTouch 7.1/7.11

 Win 95SP1

 Win98第二版

 WinNT 4.0 SP5

Hardware/Software Requirements

       Any IBM compatible PC with a Pentium 133 processor

       or higher, at least 100 MB of free hard disk space,

       64 MB of RAM, SVGA display adapter (2 MB RAM), a

       pointing device such as a mouse, trackball or touch

       screen, Microsoft Internet Explorer 5.0 and one of

       the following operating systems:

 

       Microsoft Windows 95, Service Pack 1 to OSR2.5

 

       Microsoft Windows 98, Second Edition

       Microsoft Windows 98 Support:

       Wonderware 7.1 versions of InTouch and FactoryOffice

       Clients support Microsoft's Windows 98 Second

       Edition operating system.  The Microsoft Windows 98

       Second Edition release includes patches for various

       bugs including Year 2000, as well as Internet

       Explorer 5.0. If you are currently using the

       Microsoft Windows 98 platform, you will need to

       update it to Second Edition in order to install this

       release. The address below will take you to a

       Microsoft site that will provide you with more

       details on the Windows 98 Second Edition release,

       including instructions on how to get the update.

       Http://www.microsoft.com/windows98/highlights/window

       s98se.asp

 

       Microsoft Windows NT 4.0, Service Pack 5

       Service Pack 5 is available on the CD-ROM in the

       Folder "NT 4.0 SP5." This is the 40-bit encryption version.

       If you are using 128-bit encryption (not available for export)

       install the 128-bit version of Service Pack 5, which is

       available at:

       http://www.microsoft.com/ntworkstation/downloads/


InTouch 8.0

Win2K专业版SP3

WinXP专业版SP1

Win2K Server SP3

 

InTouch 9.0

 Win2K专业版SP3

 WinXP专业版SP1

 Win2K Server SP3

 Win2003Server 标准版

 

InTouch 9.5

WinXP专业版SP2

Win2K Server SP4Advance Server SP4

Win2003Server  SP1

 

InTouch 10.0 Sp2

WinXP专业版SP3

Vista SP1

Win2K Server SP4Advance Server SP4

Win2003Server  SP1

 

InTouch 10.1

 Win XP sp3

 Vista Sp2

 Win Server 2008 Sp2

注意:10.1Sp2及之前版本都不支持Win7 系统

 

InTouch 10.1SP3

Win XP sp3

Win7 32/64

Win Server2008 R2标准版64

硬件需求与10.0相同

 

InTouch 2012(10.5)

WinXp Sp3

Win2003 Sp2标准版,企业版

Win Server 2003R2 Sp2标准版,企业版

Win Vista Sp2 商业,企业,旗舰版 3264

Win7 专业版,企业版,旗舰版3264

Win Server 2008 Sp2 标准版,企业版

Win Server 2008R2标准版,企业版

Win Server 2008 SP1 R2标准版,企业版

 

 

InTouch 2012R2(10.6)

WinXp Sp3

Win2003 Sp2标准版,企业版

Win Server 2003R2 Sp2标准版,企业版

Win Vista Sp2 商业,企业,旗舰版 3264

Win7 专业版,企业版,旗舰版3264

Win Server 2008 Sp2 标准版,企业版

Win Server 2008 SP1 R2标准版,企业版

 

 

InTouch 2014(11.0)

Win 7 专业版,企业版,旗舰版32/64位系统

Win 8 专业版,企业版,旗舰版32/64位系统

Win Server 2008 SP1 R2标准版,企业版,数据中心

Win Server 2012 / Win Server 2012  R2标准版,企业版,数据中心

 

 

InTouch 2014R2/2014R2 Sp1(11.1)

Win 7 专业版,企业版,旗舰版32/64位系统

Win 8/8.1专业版,企业版,旗舰版32/64位系统

Win 10专业版,企业版,旗舰版32/64位系统(注意:2014R2 SP1才可以支持Win10)

Win Server 2008 SP1 R2标准版,企业版,数据中心

Win Server 2012 / Win Server 2012  R2标准版,企业版,数据中心


InTouch  2017

· Windows Server 2016 System Requirements

· Windows Server 2012 R2 System Requirements

· Windows Server 2012 System Requirements

· Windows 10 System Requirements

· Note: Wonderware System Platform 2017 Update 2 is not supported on Windows 10 versions prior to version 1607 (Anniversary update; OS build 14393).

· 注意:2017 update2版本已经不支持Win10 1607早期的版本。

· Windows 8.1 System Requirements

              注意:InTouch2017版本已经不再支持Win7 系统以及Server 2008R2系统